<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         
         <group resname="MONI_PROCESS">
            <trans-unit id="91" resname="MONI_PROCESS_KillProcess">
               <source>Abort Process</source>
               <target>Tuer process</target>
            </trans-unit>
            <trans-unit id="92" resname="MONI_PROCESS_SuspendProcess">
               <source>Pause Process</source>
               <target>Endormir process</target>
            </trans-unit>
            <trans-unit id="93" resname="MONI_PROCESS_ActivateProcess">
               <source>Activate Process</source>
               <target>Réactiver process</target>
            </trans-unit>
            <trans-unit id="94" resname="MONI_PROCESS_DebugProcess">
               <source>Debug Process</source>
               <target>Tracer Process</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_PROCESS_UsersType">
               <source>User type</source>
               <target>Type d&apos;utilisateur</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_PROCESS_User">
               <source>User</source>
               <target>Utilisateur</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_PROCESS_ProcessName">
               <source>Process name</source>
               <target>Nom de process</target>
            </trans-unit>
            <trans-unit id="123" resname="MONI_PROCESS_ProcessNames">
               <source>Process names</source>
               <target>Noms de process</target>
            </trans-unit>
            <trans-unit id="124" resname="MONI_PROCESS_All">
               <source>All</source>
               <target>Tous</target>
            </trans-unit>
            <trans-unit id="154" resname="MONI_PROCESS_Type">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
            <trans-unit id="155" resname="MONI_PROCESS_State">
               <source>State</source>
               <target>État</target>
            </trans-unit>
            <trans-unit id="156" resname="MONI_PROCESS_CPUTime">
               <source>CPU Time</source>
               <target>Temps CPU</target>
            </trans-unit>
            <trans-unit id="157" resname="MONI_PROCESS_Activity">
               <source>Activity</source>
               <target>Activité</target>
            </trans-unit>
            <trans-unit id="165" resname="MONI_PROCESS_AllProcesses">
               <source>All processes</source>
               <target>Tous les process</target>
            </trans-unit>
            <trans-unit id="166" resname="MONI_PROCESS_UsersProcesses">
               <source>Users processes (xxxxxx)</source>
               <target>Process utilisateurs (xxxxxx)</target>
            </trans-unit>
            <trans-unit id="167" resname="MONI_PROCESS_4DProcesses">
               <source>4D Processes (xxxxxx)</source>
               <target>Process 4D (xxxxxx)</target>
            </trans-unit>
            <trans-unit id="176" resname="MONI_PROCESS_Aborted">
               <source>Aborted</source>
               <target>Détruit</target>
            </trans-unit>
            <trans-unit id="177" resname="MONI_PROCESS_Executing">
               <source>Executing</source>
               <target>En cours d&apos;exécution</target>
            </trans-unit>
            <trans-unit id="178" resname="MONI_PROCESS_Delayed">
               <source>Delayed</source>
               <target>Endormi</target>
            </trans-unit>
            <trans-unit id="179" resname="MONI_PROCESS_WaitingForEvent">
               <source>Waiting for event</source>
               <target>En attente d&apos;entrée-sortie</target>
            </trans-unit>
            <trans-unit id="180" resname="MONI_PROCESS_WaitingForIO">
               <source>Waiting for I/O</source>
               <target>En attente d&apos;entrée-sortie</target>
            </trans-unit>
            <trans-unit id="181" resname="MONI_PROCESS_WaitingForFlag">
               <source>Waiting for flag</source>
               <target>En attente de sémaphore interne</target>
            </trans-unit>
            <trans-unit id="182" resname="MONI_PROCESS_Paused">
               <source>Paused</source>
               <target>Endormi</target>
            </trans-unit>
            <trans-unit id="183" resname="MONI_PROCESS_HiddenModalDialog">
               <source>Hidden Modal Dialog</source>
               <target>Caché et en attente (dialogue)</target>
            </trans-unit>
            <trans-unit id="185" resname="MONI_PROCESS_Creating">
               <source>Creating</source>
               <target>En création</target>
            </trans-unit>
            <trans-unit id="186" resname="MONI_PROCESS_RunPending">
               <source>Pending</source>
               <target>En attente</target>
            </trans-unit>
            <trans-unit id="187" resname="MONI_PROCESS_Running">
               <source>Running</source>
               <target>En cours d&apos;exécution</target>
            </trans-unit>
            <trans-unit id="188" resname="MONI_PROCESS_Dying">
               <source>Dying</source>
               <target>En destruction</target>
            </trans-unit>


            <trans-unit id="191" resname="MONI_PROCESS_Type0">
               <source>Undefined</source>
               <target>Indéterminé</target>
            </trans-unit>
            <trans-unit id="192" resname="MONI_PROCESS_Type1">
               <source>Application server</source>
               <target>Serveur d&apos;application</target>
            </trans-unit>
            <trans-unit id="193" resname="MONI_PROCESS_Type2">
               <source>SQL Server</source>
               <target>Serveur SQL</target>
            </trans-unit>
            <trans-unit id="194" resname="MONI_PROCESS_Type3">
               <source>DB4D Server</source>
               <target>Serveur DB4D</target>
            </trans-unit>
            <trans-unit id="195" resname="MONI_PROCESS_Type4">
               <source>Web Server</source>
               <target>Serveur Web</target>
            </trans-unit>
            <trans-unit id="196" resname="MONI_PROCESS_Type5">
               <source>Web Services server</source>
               <target>Serveur Web Services</target>
            </trans-unit>
            <trans-unit id="197" resname="MONI_PROCESS_Type6">
               <source>4D Client process (protected)</source>
               <target>Process 4D Client (protégé)</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_PROCESS_Type7">
               <source>4D Client main process</source>
               <target>Process principal 4D Client</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_PROCESS_Type8">
               <source>4D Client Database process</source>
               <target>Process base 4D Client</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_PROCESS_Type9">
               <source>Spare process</source>
               <target>Process en attente</target>
            </trans-unit>
            <trans-unit id="201" resname="MONI_PROCESS_Type10">
               <source>SQL Server Worker</source>
               <target>Process worker serveur SQL</target>
            </trans-unit>
            <trans-unit id="204" resname="MONI_PROCESS_Type13">
               <source>HTTP Server Worker</source>
               <target>Process worker serveur HTTP</target>
            </trans-unit>           
            <trans-unit id="233" resname="MONI_PROCESS_Type21">
               <source>4D Client Process</source>
               <target>Process 4D Client</target>
            </trans-unit>
            <trans-unit id="234" resname="MONI_PROCESS_Type22">
               <source>Stored procedure</source>
               <target>Procédure stockée</target>
            </trans-unit>
            <trans-unit id="235" resname="MONI_PROCESS_Type23">
               <source>Web process</source>
               <target>Process Web</target>
            </trans-unit>
            <trans-unit id="236" resname="MONI_PROCESS_Type24">
               <source>SOAP process</source>
               <target>Process SOAP</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_PROCESS_Type25">
               <source>SQL process</source>
               <target>Process SQL</target>
            </trans-unit>
            <trans-unit id="344" resname="MONI_PROCESS_Type26">
               <source>TCP Connection listener</source>
               <target>TCP Connection listener</target>
            </trans-unit>
            <trans-unit id="345" resname="MONI_PROCESS_Type27">
               <source>TCP Session manager</source>
               <target>TCP Session manager</target>
            </trans-unit>
            <trans-unit id="346" resname="MONI_PROCESS_Type28">
               <source>Other process type</source>
               <target>Process d'autre type</target>
            </trans-unit>
            <trans-unit id="347" resname="MONI_PROCESS_Type29">
               <source>Worker</source>
               <target>Worker</target>
            </trans-unit>


            <trans-unit id="226" resname="MONI_PROCESS_Kill1process">
               <source>Do you really want to abort this process?</source>
               <target>Voulez-vous vraiment tuer ce process ?</target>
            </trans-unit>
            <trans-unit id="227" resname="MONI_PROCESS_KillNprocesses">
               <source>Do you really want to abort these &lt;1> processes?</source>
               <target>Voulez-vous vraiment tuer ces &lt;1> process ?</target>
            </trans-unit>
            <trans-unit id="246" resname="MONI_PROCESS_PlaceHolder">
               <source> Session;Process name…</source>
               <target> Session;Nom de process…</target>
            </trans-unit>
            <trans-unit id="259" resname="MONI_PROCESS_ID">
               <source>Num</source>
               <target>Num</target>
            </trans-unit>
            <trans-unit id="260" resname="MONI_PROCESS_WatchUsers">
               <source>Watch users</source>
               <target>Voir utilisateurs</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_PROCESS_SessionName">
               <source>Session</source>
               <target>Session</target>
            </trans-unit>
            <trans-unit id="262" resname="MONI_PROCESS_LaunchedBy">
               <source>Launched by {user}</source>
               <target>Démarrée par {user}</target>
            </trans-unit>
            <trans-unit id="263" resname="MONI_PROCESS_SpareProcesses">
               <source>Spare processes (xxxxxx)</source>
               <target>Process en attente (xxxxxx)</target>
            </trans-unit>
            
            <trans-unit id="264" resname="MONI_PROCESS_Merged">
               <source>Display processes by groups</source>
               <target>Afficher les process par groupes</target>
            </trans-unit>
            <trans-unit id="265"  
               resname="MONI_PROCESS_MergedInternalsName">
               <source>Client managers</source>
               <target>Gestionnaires de clients</target>
            </trans-unit>
            <trans-unit id="266" resname="MONI_PROCESS_MergedSQLName">
               <source>Task managers</source>
               <target>Gestionnaires de tâches</target>
            </trans-unit>
            
         </group>
         <group resname="MONI_CONSOLE">
            <trans-unit id="114" resname="MONI_CONSOLE_TimeStamp">
               <source>Time stamp</source>
               <target>Time stamp</target>
            </trans-unit>
            <trans-unit id="115" resname="MONI_CONSOLE_Clear">
               <source>Clear</source>
               <target>Effacer</target>
            </trans-unit>
            <trans-unit id="116" resname="MONI_CONSOLE_Save">
               <source>Save</source>
               <target>Enregistrer</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_CONSOLE_SendMail">
               <source>Email</source>
               <target>Courriel</target>
            </trans-unit>
            <trans-unit id="125" resname="MONI_CONSOLE_All">
               <source>All</source>
               <target>Tous</target>
            </trans-unit>
            <trans-unit id="126" resname="MONI_CONSOLE_4DServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="127" resname="MONI_CONSOLE_SQLServer">
               <source>SQL Server</source>
               <target>Serveur SQL</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Déconnecter</target>
            </trans-unit>
            <trans-unit id="168" resname="MONI_CONSOLE_Date">
               <source>Date:</source>
               <target>Date :</target>
            </trans-unit>
            <trans-unit id="169" resname="MONI_CONSOLE_Source">
               <source>Source:</source>
               <target>Source :</target>
            </trans-unit>
            <trans-unit id="170" resname="MONI_CONSOLE_Message">
               <source>Message:</source>
               <target>Message :</target>
            </trans-unit>
            <trans-unit id="171" resname="MONI_CONSOLE_Details">
               <source>Details:</source>
               <target>Détails :</target>
            </trans-unit>
            <trans-unit id="172" resname="MONI_CONSOLE_NoHighlightedLine">
               <source>No highlighted line</source>
               <target>Pas de ligne sélectionnée</target>
            </trans-unit>
            <trans-unit id="184" resname="MONI_CONSOLE_WebServeur">
               <source>Web Server</source>
               <target>Serveur Web</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_CONSOLE_Source1">
               <source>Web server</source>
               <target>Serveur Web</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_CONSOLE_Source2">
               <source>SQL Server</source>
               <target>Serveur SQL</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_CONSOLE_Source3">
               <source>Application serveur</source>
               <target>Serveur d&apos;application</target>
            </trans-unit>
            <trans-unit id="228" resname="MONI_CONSOLE_TimeStampLabel">
               <source>Time stamp label?</source>
               <target>Libellé du time stamp ?</target>
            </trans-unit>
            <trans-unit id="229" resname="MONI_CONSOLE_ConfirmClearList">
               <source>Do you really want to clear the list?</source>
               <target>Voulez-vous vraiment effacer cette liste ?</target>
            </trans-unit>
            <trans-unit id="230" resname="MONI_CONSOLE_SavingComplete">
               <source>Saving completed.</source>
               <target>Enregistrement terminé.</target>
            </trans-unit>
            <trans-unit id="231" resname="MONI_CONSOLE_LabelTextDocument">
               <source>Save as text file</source>
               <target>Enregistrer au format texte</target>
            </trans-unit>
            <trans-unit id="232" resname="MONI_CONSOLE_LabelXMLDocument">
               <source>Save as XML file</source>
               <target>Enregistrer au format XML</target>
            </trans-unit>
            <trans-unit id="233" resname="MONI_CONSOLE_NoLineSelected">
               <source>No line selected</source>
               <target>Aucune ligne sélectionnée</target>
            </trans-unit>
            <trans-unit id="247" resname="MONI_CONSOLE_PlaceHolder">
               <source> Source;Message;…</source>
               <target> Source;Message;…</target>
            </trans-unit>
         </group>
         <group resname="MONI_USERS_">
            <trans-unit id="89" resname="MONI_USERS_SendMessage">
               <source>Send message</source>
               <target>Envoyer message</target>
            </trans-unit>
            <trans-unit id="90" resname="MONI_USERS_WatchProcesses">
               <source>Watch Processes</source>
               <target>Visualiser process</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_USERS_UsersType">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_USERS_Users">
               <source>4D Users</source>
               <target>Utilisateurs 4D</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_USERS_Machines">
               <source>Machine names</source>
               <target>Noms des machines</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_USERS_All">
               <source>All</source>
               <target>Tous</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Déconnecter</target>
            </trans-unit>
            <trans-unit id="158" resname="MONI_USERS_IPAddress">
               <source>IP Address</source>
               <target>Adresse IP</target>
            </trans-unit>
            <trans-unit id="159" resname="MONI_USERS_LoginDate">
               <source>Login date</source>
               <target>Connexion</target>
            </trans-unit>
            <trans-unit id="160" resname="MONI_USERS_CPUTime">
               <source>CPU Time</source>
               <target>Temps CPU</target>
            </trans-unit>
            <trans-unit id="161" resname="MONI_USERS_User">
               <source>4D User</source>
               <target>Utilisateur 4D</target>
            </trans-unit>
            <trans-unit id="162" resname="MONI_USERS_Machine">
               <source>Machine name</source>
               <target>Nom de machine</target>
            </trans-unit>
            <trans-unit id="163" resname="MONI_USERS_Activity">
               <source>Activity</source>
               <target>Activité</target>
            </trans-unit>
            <trans-unit id="224" resname="MONI_USERS_Drop1user">
               <source>Do you really want to disconnect this user?</source>
               <target>Voulez-vous vraiment déconnecter cet utilisateur ?</target>
            </trans-unit>
            <trans-unit id="225" resname="MONI_USERS_DropNusers">
               <source>Do you really want to disconnect these &lt;1> users?</source>
               <target>Voulez-vous vraiment déconnecter ces &lt;1> utilisateurs ?</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_USERS_ThisMessageOneUser">
               <source>This message will be sent to one user</source>
               <target>Ce message sera envoyé à un utilisateur</target>
            </trans-unit>
            <trans-unit id="238" resname="MONI_USERS_ThisMessageNUsers">
               <source>This message will be sent to &lt;1> users</source>
               <target>Ce message sera envoyé à &lt;1> utilisateurs</target>
            </trans-unit>
            <trans-unit id="239" resname="MONI_USERS_Cancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="240" resname="MONI_USERS_Send">
               <source>Send</source>
               <target>Envoyer</target>
            </trans-unit>
            <trans-unit id="244" resname="MONI_UsersSendMsgWindow">
               <source>Message</source>
               <target>Message</target>
            </trans-unit>
            <trans-unit id="245" resname="MONI_USERS_PlaceHolder">
               <source> User;Machine;Session…</source>
               <target> Utilisateur;Machine;Session…</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_USERS_SessionName">
               <source>Session name</source>
               <target>Nom de session</target>
            </trans-unit>
         </group>
         <group resname="MONI_ERR_">
            <trans-unit id="302" resname="MONI_ERR_BackupRunning">
               <source>This action cannot be launched because a backup is running.</source>
               <target>Cette action ne peut pas être exécutée car une sauvegarde est actuellement en cours.</target>
            </trans-unit>
            <trans-unit id="303" resname="MONI_ERR_VerifyRunning">
               <source>This action cannot be launched because a verification is running.</source>
               <target>Cette action ne peut pas être exécutée car une vérification est actuellement en cours.</target>
            </trans-unit>
            <trans-unit id="304" resname="MONI_ERR_CompactRunning">
               <source>This action cannot be launched because a compacting operation is running.</source>
               <target>Cette action ne peut pas être exécutée car un compactage est actuellement en cours.</target>
            </trans-unit>
            <trans-unit id="305" resname="MONI_ERR_RestartRunning">
               <source>This action cannot be launched because the database is being restarted.</source>
               <target>Cette action ne peut pas être exécutée car la base est en cours de redémarrage.</target>
            </trans-unit>
            <trans-unit id="306" resname="MONI_ERR_MonitorError">
               <source>This action cannot be launched because an error {errNum} occurred.</source>
               <target>Cette action ne peut pas être exécutée car une erreur {errNum} est survenue.</target>
            </trans-unit>
            <trans-unit id="307" resname="MONI_ERR_ComponentError">
               <source>This action cannot be launched because an error {errNum} occurred in the 4D internal component "{component}".</source>
               <target>Cette action ne peut pas être exécutée car une erreur {errNum} est survenue dans le composant interne {component}.</target>
            </trans-unit>
         </group>
         <group resname="MONI_MSG_">
            <trans-unit id="305" resname="MONI_MSG_Compact">
               <source>The database is going to be compacted.
Please logoff as soon as possible.</source>
               <target>La base de données va être compactée.
Merci de bien vouloir vous déconnecter dès que possible.</target>
            </trans-unit>
            <trans-unit id="306" resname="MONI_MSG_Restart">
               <source>The database is going to be restarted.
Please logoff as soon as possible.</source>
               <target>La base de données va être redémarrée.
Merci de bien vouloir vous déconnecter dès que possible.</target>
            </trans-unit>
         </group>

         <group resname="MONI_OVER">
            <trans-unit id="85" resname="MONI_OVER_BSec">
               <source>B/s</source>
               <target>o/s</target>
            </trans-unit>
         </group>

         <group resname="MONI_HTTP_">
            <trans-unit id="307" resname="MONI_HTTP_CountPages">
               <source>{countPages} pages ({percent}%)</source>
               <target>{countPages} pages ({percent}%)</target>
            </trans-unit>
         </group>

        <group resname="MONI_Misc">
            <trans-unit id="1" resname="IPany">
               <source>Any</source>
               <target>Toutes</target>
            </trans-unit>
         </group>
                  
      </body>
   </file>
</xliff>
